body {
  font-family: 'Space Mono', monospace;
}

a {
  font-weight: bold;
}

.nav-item {
  border-radius: 5px;
  margin: 0 5px;
  padding: 5px 10px;
  transition: 0.7s ease all;
}

.nav-item .nav-link {
  font-size: 1.2rem;
}

.nav-item.active {
  background: #81925C;
}

.nav-item.active .nav-link {
  color: white !important;
}

.nav-item:hover {
  background: #81925C;
}

.nav-item:hover .nav-link {
  color: white !important;
}

.content-section {
  max-width: 450px;
  width: 95%;
  margin: 0 auto;
}

.jumbotron {
  color: white;
  /*min-height: 400px;*/
  border-radius: 0;
}

.jumbotron h1 {
  font-weight: bolder;
  text-transform: uppercase;
}

.jumbotron h1,
.jumbotron .lead {
  text-shadow: 2px 2px 3px rgba(255,255,255,0.1);
}

.jumbotron hr {
  background: white;
}

.jumbotron .lead {
  font-weight: bold;
}

.announcement-content {
  word-break: break-word;
}

.announcement-content ul, ol {
  margin: 0;
}
